function [hlaska hlasitost] = vyber_hlasku(slovo)
%slovo='kaši';

Fvz1 = 16000;
[signal hlasitost] = nahraj(Fvz1,512,256);
 %signal=nahraj(Fvz,512,256);

% [signal, Fvz, Nb] = wavread('kaši'); 
% signal=decimate(signal,3);
% Fvz=Fvz/3; 


hranice_hlasky=uspesnost_segmentace(signal, Fvz1, slovo);
hlaska=signal(hranice_hlasky(1):hranice_hlasky(2));

figure(3)
plot(signal)
figure(2)
plot(hlaska)